RubyGems Navigation menu

Reverse dependencies for sitemap-parser Latest version of the following gems require sitemap-parser

Total downloads 62,488

For this version 357

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: